{
  "id": "io.ente.cloudronapp",
  "title": "Ente",
  "author": "Ente Authors",
  "description": "file://DESCRIPTION.md",
  "changelog": "file://CHANGELOG.md",
  "contactEmail": "contact@ente.io",
  "tagline": "Open Source End-to-End Encrypted Photos & Authentication",
  "upstreamVersion": "1.0.0",
  "version": "1.0.0",
  "healthCheckPath": "/",
  "httpPort": 8080,
  "memoryLimit": 1073741824,
  "addons": {
    "localstorage": {},
    "postgresql": {},
    "sendmail": {
      "supportsDisplayName": true
    }
  },
  "icon": "file://logo.png",
  "tags": [
    "photos",
    "authentication",
    "e2ee",
    "encryption"
  ],
  "manifestVersion": 2,
  "minBoxVersion": "8.1.0",
  "website": "https://ente.io"
} 